<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    
</head> 
<body>
<div>
    <label for="first-number">First-number:</label>
    <input type="text" id="first-number" name="first-number" required> 
</div>
Operation: +
<div>
    <label for="second-number">Second-number:</label>
    <input type="text" id="second-number" name="second-number" required>
</div>
<div>
    <label for="user-answer">Your answer:</label>
    <input type="text" id="user-answer" name="answer" required>
</div>
<button onclick="checking()" >Check</button>
<p id="result" ></p>
</body>
<script>
    function checking() {
    const first_number = parseInt(document.getElementById("first-number").value);
    const second_number = parseInt(document.getElementById("second-number").value);
    const answer = parseInt(document.getElementById("user-answer").value);
    const result = document.getElementById('result');

    if (first_number && second_number && answer && (first_number + second_number === answer)) {
        result.textContent = "Correct";
    } else {
        result.textContent = "Wrong";
    }
}
</script>
</html>